Import Debian changes 1:0.4.0+dfsg1-11

libvisual-plugins (1:0.4.0+dfsg1-11) unstable; urgency=medium

  * Migrated DH level to 11.
  * debian/control:
      - Bumped Standards-Version to 4.1.2.
      - Removed libesd0-dev from Build-Depends field. Thanks to Laurent
        Bigonville <bigon@debian.org>. (Closes: #856084)
      - Removed no longer needed build dependency dh-autoreconf.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/95_fix_spelling.patch: updated. Thanks to Chris
    Leick <c.leick@vollbio.de>. (see #883826)
parent 66aaa804
libvisual-plugins (1:0.4.0+dfsg1-11) unstable; urgency=medium
* Migrated DH level to 11.
* debian/control:
- Bumped Standards-Version to 4.1.2.
- Removed libesd0-dev from Build-Depends field. Thanks to Laurent
Bigonville <bigon@debian.org>. (Closes: #856084)
- Removed no longer needed build dependency dh-autoreconf.
* debian/copyright: updated the packaging copyright years.
* debian/patches/95_fix_spelling.patch: updated. Thanks to Chris
Leick <c.leick@vollbio.de>. (see #883826)
-- Joao Eriberto Mota Filho <eriberto@debian.org> Wed, 27 Dec 2017 15:34:38 -0200
libvisual-plugins (1:0.4.0+dfsg1-10) unstable; urgency=medium
* debian/copyright: little adjustment around the main upstream email address.
......@@ -144,7 +158,7 @@ libvisual-plugins (0.4.0.dfsg.1-3) unstable; urgency=low
libvisual-plugins (0.4.0.dfsg.1-2) unstable; urgency=low
* Merged Ubuntu Changes
* Remove libasound-dev from build dep on KFreeBSD-amd64 and
* Remove libasound-dev from build dep on KFreeBSD-amd64 and
hurd-i386 (Closes: #451112)
* debian/patches/02_64-bit_JESS_fix.patch (Closes: #400810) applied
from -1ubuntu3 merge
......@@ -182,7 +196,7 @@ libvisual-plugins (0.4.0.dfsg.1-1ubuntu3) gutsy; urgency=low
- Move all of Debian's auto* changes from the .diff.gz to this patch.
* By combined power of above, close (LP: #123934). Thanks very much for your
work!
-- Christopher James Halse Rogers <raof@ubuntu.com> Wed, 10 Oct 2007 22:00:24 +1000
libvisual-plugins (0.4.0.dfsg.1-1ubuntu2) gutsy; urgency=low
......
......@@ -2,12 +2,10 @@ Source: libvisual-plugins
Section: sound
Priority: optional
Maintainer: Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 10),
Build-Depends: debhelper (>= 11),
autopoint,
bison,
dh-autoreconf,
libasound2-dev [linux-any],
libesd0-dev,
libgl1-mesa-dev,
libglu1-mesa-dev,
libgtk2.0-dev,
......@@ -16,7 +14,7 @@ Build-Depends: debhelper (>= 10),
libx11-dev,
libxxf86vm-dev,
mesa-common-dev
Standards-Version: 3.9.8
Standards-Version: 4.1.2
Homepage: http://sf.net/projects/libvisual
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/libvisual-plugins.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libvisual-plugins.git
......
......@@ -60,7 +60,7 @@ Copyright: 2005-2006 David Schleef <ds@schleef.org>
2011 Ana Beatriz Guerrero Lopez <ana@debian.org>
2011-2012 Steve Langasek <vorlon@debian.org>
2012 Michael Biebl <biebl@debian.org>
2015-2016 Joao Eriberto Mota Filho <eriberto@debian.org
2015-2017 Joao Eriberto Mota Filho <eriberto@debian.org>
License: GPL-2+
License: GPL-2+
......
Description: fix a spelling error in final binary.
Author: Joao Eriberto Mota Filho <eriberto@debian.org>
Last-Update: 2016-10-09
Last-Update: 2017-12-27
Index: libvisual-plugins-0.4.0+dfsg1/plugins/actor/lv_gltest/actor_lv_gltest.c
===================================================================
--- libvisual-plugins-0.4.0+dfsg1.orig/plugins/actor/lv_gltest/actor_lv_gltest.c
......@@ -20,7 +20,7 @@ Index: libvisual-plugins-0.4.0+dfsg1/plugins/actor/lv_gltest/actor_lv_gltest.c
- checkbox = visual_ui_checkbox_new (_("Transparant bars"), TRUE);
- visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (checkbox), visual_param_container_get (paramcontainer, "transparant bars"));
+ checkbox = visual_ui_checkbox_new (_("Transperant bars"), TRUE);
+ checkbox = visual_ui_checkbox_new (_("Transperent bars"), TRUE);
+ visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (checkbox), visual_param_container_get (paramcontainer, "transparent bars"));
visual_plugin_set_userinterface (plugin, checkbox);
......@@ -34,3 +34,29 @@ Index: libvisual-plugins-0.4.0+dfsg1/plugins/actor/lv_gltest/actor_lv_gltest.c
priv->transparant = visual_param_entry_get_integer (param);
if (priv->transparant == FALSE)
Index: libvisual-plugins-0.4.0+dfsg1/plugins/actor/bumpscope/actor_bumpscope.c
===================================================================
--- libvisual-plugins-0.4.0+dfsg1.orig/plugins/actor/bumpscope/actor_bumpscope.c
+++ libvisual-plugins-0.4.0+dfsg1/plugins/actor/bumpscope/actor_bumpscope.c
@@ -151,7 +151,7 @@ int act_bumpscope_init (VisPluginData *p
check2 = visual_ui_checkbox_new (_("Moving light"), TRUE);
visual_ui_widget_set_tooltip (check2,
- _("Automatic movement of the light, when disabled it's possible to select it" \
+ _("Automatic movement of the light, when disabled it's possible to select it " \
"using the mouse cursor"));
visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (check2), visual_param_container_get (paramcontainer, "moving light"));
Index: libvisual-plugins-0.4.0+dfsg1/plugins/actor/jakdaw/actor_jakdaw.c
===================================================================
--- libvisual-plugins-0.4.0+dfsg1.orig/plugins/actor/jakdaw/actor_jakdaw.c
+++ libvisual-plugins-0.4.0+dfsg1/plugins/actor/jakdaw/actor_jakdaw.c
@@ -163,7 +163,7 @@ int act_jakdaw_init (VisPluginData *plug
visual_ui_choice_add_many (VISUAL_UI_CHOICE (popup2), colorparamchoices);
popup3 = visual_ui_popup_new ();
- visual_ui_widget_set_tooltip (popup3, _("The plotter it's shape"));
+ visual_ui_widget_set_tooltip (popup3, _("The plotter's shape"));
visual_ui_mutator_set_param (VISUAL_UI_MUTATOR (popup3), visual_param_container_get (paramcontainer, "plotter type"));
visual_ui_choice_add_many (VISUAL_UI_CHOICE (popup3), scopeparamchoices);
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment